<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="ru">
<context>
    <name>AboutDialog</name>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
</context>
<context>
    <name>BatchTranslationDialog</name>
    <message>
        <source>Qt Linguist - Batch Translation</source>
        <translation>Qt Linguist - Пакетный перевод</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Параметры</translation>
    </message>
    <message>
        <source>Set translated entries to finished</source>
        <translation>Помечать переведенные записи как завершённые</translation>
    </message>
    <message>
        <source>Retranslate entries with existing translation</source>
        <translation>Переводить записи, уже имеющие перевод</translation>
    </message>
    <message>
        <source>Translate also finished entries</source>
        <translation>Также переводить записи с завершёнными переводами</translation>
    </message>
    <message>
        <source>Phrase book preference</source>
        <translation>Предпочитаемые глоссарии</translation>
    </message>
    <message>
        <source>Move up</source>
        <translation>Поднять</translation>
    </message>
    <message>
        <source>Move down</source>
        <translation>Опустить</translation>
    </message>
    <message>
        <source>&amp;Run</source>
        <translation>&amp;Выполнить</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Отмена</translation>
    </message>
    <message>
        <source>Batch Translation of &apos;%1&apos; - Qt Linguist</source>
        <translation>Пакетный перевод &apos;%1&apos; - Qt Linguist</translation>
    </message>
    <message>
        <source>Searching, please wait...</source>
        <translation>Идёт поиск, ожидайте...</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>От&amp;мена</translation>
    </message>
    <message>
        <source>Linguist batch translator</source>
        <translation>Пакетный переводчик Qt Linguist</translation>
    </message>
    <message numerus="yes">
        <source>Batch translated %n entries</source>
        <translation>
            <numerusform>Автоматически переведена %n запись</numerusform>
            <numerusform>Автоматически переведены %n записи</numerusform>
            <numerusform>Автоматически переведено %n записей</numerusform>
        </translation>
    </message>
    <message>
        <source>Note that the modified entries will be reset to unfinished if &apos;Set translated entries to finished&apos; above is unchecked</source>
        <translation>Имейте в виду, что изменённые записи будут отмечены как незавершённые, если не включен параметр &quot;Помечать переведенные записи как завершённые&quot;</translation>
    </message>
    <message>
        <source>The batch translator will search through the selected phrase books in the order given above</source>
        <translation>Пакетный переводчик будет искать в выбранных глоссариях в указанном выше порядке</translation>
    </message>
</context>
<context>
    <name>DataModel</name>
    <message>
        <source>The translation file &apos;%1&apos; will not be loaded because it is empty.</source>
        <translation>Невозможно загрузить файл перевода &quot;%1&quot;, так как он пуст.</translation>
    </message>
    <message>
        <source>&lt;qt&gt;Duplicate messages found in &apos;%1&apos;:</source>
        <translation>&lt;qt&gt;В &apos;%1&apos; обнаружены повторяющиеся сообщения:</translation>
    </message>
    <message>
        <source>&lt;p&gt;[more duplicates omitted]</source>
        <translation>&lt;p&gt;[остальные повторы не указаны]</translation>
    </message>
    <message>
        <source>&lt;p&gt;* ID: %1</source>
        <translation>&lt;p&gt;* ID: %1</translation>
    </message>
    <message>
        <source>&lt;p&gt;* Context: %1&lt;br&gt;* Source: %2</source>
        <translation>&lt;p&gt;* Контекст: %1&lt;br&gt;* Источник: %2</translation>
    </message>
    <message>
        <source>&lt;br&gt;* Comment: %3</source>
        <translation>&lt;br&gt;* Комментарий: %3</translation>
    </message>
    <message>
        <source>Linguist does not know the plural rules for &apos;%1&apos;.
Will assume a single universal form.</source>
        <translation>Qt Linguist не знает правила множественных форм для &apos;%1&apos;.
Будет использована универсальная единичная форма.</translation>
    </message>
    <message>
        <source>Cannot create &apos;%2&apos;: %1</source>
        <translation>Не удалось создать &apos;%2&apos;: %1</translation>
    </message>
    <message>
        <source>Universal Form</source>
        <translation>Универсальная форма</translation>
    </message>
</context>
<context>
    <name>ErrorsView</name>
    <message>
        <source>Accelerator possibly superfluous in translation.</source>
        <translation>Возможно, лишний акселератор в переводе.</translation>
    </message>
    <message>
        <source>Accelerator possibly missing in translation.</source>
        <translation>Возможно, пропущен акселератор в переводе.</translation>
    </message>
    <message>
        <source>Translation does not end with the same punctuation as the source text.</source>
        <translation>Перевод не заканчивается тем же знаком препинания, что и исходный текст.</translation>
    </message>
    <message>
        <source>A phrase book suggestion for &apos;%1&apos; was ignored.</source>
        <translation>Предложение глоссария для &apos;%1&apos; пропущено.</translation>
    </message>
    <message>
        <source>Translation does not refer to the same place markers as in the source text.</source>
        <translation>Перевод не содержит тех же маркеров форматирования, что и исходный текст.</translation>
    </message>
    <message>
        <source>Translation does not contain the necessary %n place marker.</source>
        <translation>Перевод не содержит необходимого маркера форматирования %n.</translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation>Неизвестная ошибка</translation>
    </message>
</context>
<context>
    <name>FindDialog</name>
    <message>
        <source></source>
        <comment>Choose Edit|Find from the menu bar or press Ctrl+F to pop up the Find dialog</comment>
        <translation></translation>
    </message>
    <message>
        <source>Find</source>
        <translation>Поиск</translation>
    </message>
    <message>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>Данное окно позволяет искать текст в файле перевода.</translation>
    </message>
    <message>
        <source>&amp;Find what:</source>
        <translation>&amp;Искать:</translation>
    </message>
    <message>
        <source>Type in the text to search for.</source>
        <translation>Введите искомый текст.</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Параметры</translation>
    </message>
    <message>
        <source>Source texts are searched when checked.</source>
        <translation>Если отмечено, поиск будет вестись в исходных текстах.</translation>
    </message>
    <message>
        <source>&amp;Source texts</source>
        <translation>&amp;Исходные тексты</translation>
    </message>
    <message>
        <source>Translations are searched when checked.</source>
        <translation>Если отмечено, поиск будет вестись в переведённых текстах.</translation>
    </message>
    <message>
        <source>&amp;Translations</source>
        <translation>&amp;Переводы</translation>
    </message>
    <message>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>Если отмечено, строки &quot;ПрИмЕр&quot; и &quot;пример&quot; будет считаться разными.</translation>
    </message>
    <message>
        <source>&amp;Match case</source>
        <translation>С учётом &amp;регистра</translation>
    </message>
    <message>
        <source>Comments and contexts are searched when checked.</source>
        <translation>Если отмечено, поиск будет вестись по контекстам и комментариям.</translation>
    </message>
    <message>
        <source>&amp;Comments</source>
        <translation>&amp;Комментарии</translation>
    </message>
    <message>
        <source>Ignore &amp;accelerators</source>
        <translation>Пропускать &amp;акселераторы</translation>
    </message>
    <message>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>Найти следующее совпадение для введённого текста.</translation>
    </message>
    <message>
        <source>Find Next</source>
        <translation>Найти далее</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>Закрыть окно.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Отмена</translation>
    </message>
</context>
<context>
    <name>FormMultiWidget</name>
    <message>
        <source>Alt+Delete</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation></translation>
    </message>
    <message>
        <source>Shift+Alt+Insert</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation></translation>
    </message>
    <message>
        <source>Alt+Insert</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation></translation>
    </message>
    <message>
        <source>Confirmation - Qt Linguist</source>
        <translation>Подтверждение - Qt Linguist</translation>
    </message>
    <message>
        <source>Delete non-empty length variant?</source>
        <translation>Удалить вариант перевода?</translation>
    </message>
</context>
<context>
    <name>LConvert</name>
    <message>
        <source>
Usage:
    lconvert [options] &lt;infile&gt; [&lt;infile&gt;...]

lconvert is part of Qt&apos;s Linguist tool chain. It can be used as a
stand-alone tool to convert and filter translation data files.
The following file formats are supported:

%1
If multiple input files are specified, they are merged with
translations from later files taking precedence.

Options:
    -h
    --help  Display this information and exit.

    -i &lt;infile&gt;
    --input-file &lt;infile&gt;
           Specify input file. Use if &lt;infile&gt; might start with a dash.
           This option can be used several times to merge inputs.
           May be &apos;-&apos; (standard input) for use in a pipe.

    -o &lt;outfile&gt;
    --output-file &lt;outfile&gt;
           Specify output file. Default is &apos;-&apos; (standard output).

    -if &lt;informat&gt;
    --input-format &lt;format&gt;
           Specify input format for subsequent &lt;infile&gt;s.
           The format is auto-detected from the file name and defaults to &apos;ts&apos;.

    -of &lt;outformat&gt;
    --output-format &lt;outformat&gt;
           Specify output format. See -if.

    --input-codec &lt;codec&gt;
           Specify encoding for QM and PO input files. Default is &apos;Latin1&apos;
           for QM and &apos;UTF-8&apos; for PO files. UTF-8 is always tried as well for
           QM, corresponding to the possible use of the trUtf8() function.

    --output-codec &lt;codec&gt;
           Specify encoding for PO output files. Default is &apos;UTF-8&apos;.

    --drop-tags &lt;regexp&gt;
           Drop named extra tags when writing TS or XLIFF files.
           May be specified repeatedly.

    --drop-translations
           Drop existing translations and reset the status to &apos;unfinished&apos;.
           Note: this implies --no-obsolete.

    --source-language &lt;language&gt;[_&lt;region&gt;]
           Specify/override the language of the source strings. Defaults to
           POSIX if not specified and the file does not name it yet.

    --target-language &lt;language&gt;[_&lt;region&gt;]
           Specify/override the language of the translation.
           The target language is guessed from the file name if this option
           is not specified and the file contents name no language yet.

    --no-obsolete
           Drop obsolete messages.

    --no-finished
           Drop finished messages.

    --sort-contexts
           Sort contexts in output TS file alphabetically.

    --locations {absolute|relative|none}
           Override how source code references are saved in TS files.
           Default is absolute.

    --no-ui-lines
           Drop line numbers from references to UI files.

    --verbose
           be a bit more verbose

Long options can be specified with only one leading dash, too.

Return value:
    0 on success
    1 on command line parse failures
    2 on read failures
    3 on write failures
</source>
        <translation>
Использование:
    lconvert [параметры] &lt;входной файл&gt; [&lt;входной файл&gt;...]

lconvert - это один из инструментов Qt Linguist. Он может быть использован как
для преобразования файлов переводов, так и для обработки файлов переводов.

Поддерживаются файлы следующих форматов:

%1
Если задано несколько входных файлов, то они будут объединены, причем, каждый
последующий файл имеет приоритет над предыдущим.

Параметры:
    -h
    --help  Отображение данной справки и выход.

    -i &lt;файл&gt;
    --input-file &lt;файл&gt;
           Указание входного файл. Следует использовать, если &lt;входной файл&gt;
           начинается с дефиса. Этот параметр может быть использован несколько
           раз для объединения файлов.
           Допустимо значение &quot;-&quot; (стандартный ввод) для использования каналов.

    -o &lt;файл&gt;
    --output-file &lt;файл&gt;
           Указание выходного файла.
           По умолчанию значение &quot;-&quot; (стандартный вывод).

    -if &lt;формат&gt;
    --input-format &lt;формат&gt;
           Указание формата для последующих входных файлов.
           Формат определяется автоматически из имени файла.
           По умолчанию предполагается &quot;ts&quot;.

    -of &lt;формат&gt;
    --output-format &lt;формат&gt;
           Указание формата выходного файла. См. -if.

    --input-codec &lt;кодировка&gt;
           Указание кодировки входных файлов QM и PO. По умолчанию,
           используется &quot;Latin1&quot; для QM и &quot;UTF-8&quot; для PO файлов. Так же UTF-8
           всегда применяется для QM, где возможно использование
           функции trUtf8().

    --output-codec &lt;кодировка&gt;
           Указание кодировки выходных файлов формата PO. По умолчанию &quot;UTF-8&quot;.

    --drop-tags &lt;regexp&gt;
           Опустить дополнительные теги, соответствующие регулярному выражению
           regexp, при записи файлов TS или XLIFF.
           Можно указывать несколько раз.

    --drop-translations
           Опустить существующие переводы и сбросить их статус в &quot;незавершено&quot;.
           Включает действие --no-obsolete.

    --source-language &lt;язык&gt;[_&lt;регион&gt;]
           Задание/изменение языка исходных строк. По умолчанию POSIX, если не
           указано и файл не содержит язык исходных строк в своём имени.

    --target-language &lt;язык&gt;[_&lt;регион&gt;]
           Задание/изменение языка переводов.
           Этот язык определяется из имени файла, если этот параметр не задан
           или язык не указан внутри файла.

    --no-obsolete
           Опустить устаревшие переводы.

    --no-finished
           Опустить завершённые переводы.

    --sort-contexts
           Упорядочить по алфавиту контекст выходного TS файла.

    --locations {absolute|relative|none}
           Изменение метода сохранения ссылок на исходные тексты в TS файлах.
           По умолчанию absolute.

    --no-ui-lines
           Опустить номера строк в ссылках на UI файлы.

    --verbose
           Выводить чуть больше информации.

Длинные параметры также можно указывать и с одним дефисом.

Возвращаемые результаты:
    0 в случае успеха
    1 в случае ошибки в командной строке
    2 при ошибке чтения
    3 при ошибки записи
</translation>
    </message>
</context>
<context>
    <name>LRelease</name>
    <message numerus="yes">
        <source>Dropped %n message(s) which had no ID.</source>
        <translation>
            <numerusform>Удалено %n сообщение, у которого не было ID.</numerusform>
            <numerusform>Удалено %n сообщения, у которых не было ID.</numerusform>
            <numerusform>Удалено %n сообщений, у которых не было ID.</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Excess context/disambiguation dropped from %n message(s).</source>
        <translation>
            <numerusform>Удалён лишний контекст из %n сообщения.</numerusform>
            <numerusform>Удалён лишний контекст из %n сообщений.</numerusform>
            <numerusform>Удалён лишний контекст из %n сообщений.</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Generated %n translation(s) (%1 finished and %2 unfinished)</source>
        <translation>
            <numerusform>    Создан %n перевод (%1 завершённых и %2 незавершённых)</numerusform>
            <numerusform>    Создано %n перевода (%1 завершённых и %2 незавершённых)</numerusform>
            <numerusform>    Создано %n переводов (%1 завершённых и %2 незавершённых)</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Ignored %n untranslated source text(s)</source>
        <translation>
            <numerusform>    Пропущен %n непереведённый исходный текст</numerusform>
            <numerusform>    Пропущено %n непереведённых исходных текста</numerusform>
            <numerusform>    Пропущено %n непереведённых исходных текстов</numerusform>
        </translation>
    </message>
    <message>
        <source>Usage:
    lrelease [options] project-file
    lrelease [options] ts-files [-qm qm-file]

lrelease is part of Qt&apos;s Linguist tool chain. It can be used as a
stand-alone tool to convert XML-based translations files in the TS
format into the &apos;compiled&apos; QM format used by QTranslator objects.

Options:
    -help  Display this information and exit
    -idbased
           Use IDs instead of source strings for message keying
    -compress
           Compress the QM files
    -nounfinished
           Do not include unfinished translations
    -removeidentical
           If the translated text is the same as
           the source text, do not include the message
    -markuntranslated &lt;prefix&gt;
           If a message has no real translation, use the source text
           prefixed with the given string instead
    -silent
           Do not explain what is being done
    -version
           Display the version of lrelease and exit
</source>
        <translation>Использование:
    lrelease [параметры] &lt;файл-проекта&gt;
    lrelease [параметры] &lt;ts-файлы&gt; [-qm &lt;qm-файлы&gt;]

lrelease - это один из инструментов Qt Linguist. Он может быть использован для
преобразования переводов, основанных на формате TS в &quot;скомпилированный&quot;
формат QM, используемый объектами QTranslator.

Параметры:
    -help
           Отобразить данную справку и выйти
    -idbased
           Использовать ID вместо исходных строк для индексирования сообщений
    -compress
           Сжать файл QM
    -nounfinished
           Не включать незавершённые переводы
    -removeidentical
           Не включать переводы, совпадающие с исходным текстом
    -markuntranslated &lt;приставка&gt;
           Если сообщение не имеет перевода, то использовать исходный текст
           с указанной приставкой
    -silent
           Не отчитываться о производимых действиях
    -version
           Отобразить текущую версию lrelease и выйти
</translation>
    </message>
    <message>
        <source>lrelease error: %1</source>
        <translation>lrelease ошибка: %1</translation>
    </message>
    <message>
        <source>Updating &apos;%1&apos;...
</source>
        <translation>Обновление &apos;%1&apos;...
</translation>
    </message>
    <message>
        <source>Removing translations equal to source text in &apos;%1&apos;...
</source>
        <translation>Удаление переводов для &apos;%1&apos;...
</translation>
    </message>
    <message>
        <source>lrelease error: cannot create &apos;%1&apos;: %2
</source>
        <translation>lrelease ошибка: не удалось создать &apos;%1&apos;: %2</translation>
    </message>
    <message>
        <source>lrelease error: cannot save &apos;%1&apos;: %2</source>
        <translation>lrelease ошибка: не удалось сохранить &apos;%1&apos;: %2</translation>
    </message>
    <message>
        <source>lrelease version %1
</source>
        <translation>lrelease версия %1
</translation>
    </message>
    <message>
        <source>lrelease error: cannot read project file &apos;%1&apos;.
</source>
        <translation>lrelease ошибка: не удалось прочитать файл проекта &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>lrelease error: cannot process project file &apos;%1&apos;.
</source>
        <translation>lrelease ошибка: не удалось обработать файл проекта &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>lrelease warning: Met no &apos;TRANSLATIONS&apos; entry in project file &apos;%1&apos;
</source>
        <translation>lrelease ошибка: в файле проекта &apos;%1&apos; отсутствует запись &apos;TRANSLATIONS&apos;</translation>
    </message>
</context>
<context>
    <name>LUpdate</name>
    <message>
        <source>Parenthesis/bracket/brace mismatch between #if and #else branches; using #if branch
</source>
        <translation>Несовпадение скобок (круглых, квадратных или фигурных) между ветками #if и #else; используется ветка #if
</translation>
    </message>
    <message>
        <source>Parenthesis/brace mismatch between #if and #else branches; using #if branch
</source>
        <translation>Несовпадение скобок (круглых или фигурных) между ветками #if и #else; используется ветка #if
</translation>
    </message>
    <message>
        <source>Unterminated C++ comment
</source>
        <translation>Незавершённый комментарий C++
</translation>
    </message>
    <message>
        <source>Unterminated C++ string
</source>
        <translation>Незавершённая строка C++
</translation>
    </message>
    <message>
        <source>Excess closing brace in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Лишняя закрывающая фигурная скобка в C++ коде (или злоупотребление препроцессором C++)
</translation>
    </message>
    <message>
        <source>Excess closing parenthesis in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Лишняя закрывающая круглая скобка в C++ коде (или злоупотребление препроцессором C++)
</translation>
    </message>
    <message>
        <source>Excess closing bracket in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Лишняя закрывающая квадратная скобка в C++ коде (или злоупотребление препроцессором C++)
</translation>
    </message>
    <message>
        <source>circular inclusion of %1
</source>
        <translation>цикличное включение %1
</translation>
    </message>
    <message>
        <source>Cannot open %1: %2
</source>
        <translation>Невозможно открыть %1: %2
</translation>
    </message>
    <message>
        <source>//% cannot be used with tr() / QT_TR_NOOP(). Ignoring
</source>
        <translation>//% не может быть использовано совместно с tr() / QT_TR_NOOP(). Пропускается
</translation>
    </message>
    <message>
        <source>Qualifying with unknown namespace/class %1::%2
</source>
        <translation>Уточнение с неизвестным пространством имён/классом %1::%2
</translation>
    </message>
    <message>
        <source>tr() cannot be called without context
</source>
        <translation>tr() не может быть вызван без контекста
</translation>
    </message>
    <message>
        <source>Class &apos;%1&apos; lacks Q_OBJECT macro
</source>
        <translation>У класса &quot;%1&quot; отсутствует макрос Q_OBJECT
</translation>
    </message>
    <message>
        <source>It is not recommended to call tr() from within a constructor &apos;%1::%2&apos;
</source>
        <translation>Не рекомендуется вызывать tr() в теле конструктора &quot;%1::%2&quot;
</translation>
    </message>
    <message>
        <source>//% cannot be used with translate() / QT_TRANSLATE_NOOP(). Ignoring
</source>
        <translation>//% не может быть использовано совместно с translate() / QT_TRANSLATE_NOOP(). Пропускается
</translation>
    </message>
    <message>
        <source>//= cannot be used with qtTrId() / QT_TRID_NOOP(). Ignoring
</source>
        <translation>//= не может быть использовано совместно с qtTrId() / QT_TRID_NOOP(). Пропускается
</translation>
    </message>
    <message>
        <source>Unexpected character in meta string
</source>
        <translation>Неожиданный символ в мета-строке
</translation>
    </message>
    <message>
        <source>Unterminated meta string
</source>
        <translation>Незавершённая мета-строка
</translation>
    </message>
    <message>
        <source>Cannot invoke tr() like this
</source>
        <translation>Использование tr() в том виде, как здесь, не допускается
</translation>
    </message>
    <message>
        <source>Discarding unconsumed meta data
</source>
        <translation>Отбрасываются неиспользуемые мета-данные
</translation>
    </message>
    <message>
        <source>Unbalanced opening brace in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Лишняя открывающая фигурная скобка в C++ коде (или злоупотребление препроцессором C++)
</translation>
    </message>
    <message>
        <source>Unbalanced opening parenthesis in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Лишняя открывающая круглая скобка в C++ коде (или злоупотребление препроцессором C++)
</translation>
    </message>
    <message>
        <source>Unbalanced opening bracket in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>Лишняя открывающая квадратная скобка в C++ коде (или злоупотребление препроцессором C++)
</translation>
    </message>
    <message>
        <source>Cannot open %1: %2</source>
        <translation>Невозможно открыть %1: %2</translation>
    </message>
    <message>
        <source>Unterminated Java comment.
</source>
        <translation>Незавершённый комментарий Java.
</translation>
    </message>
    <message>
        <source>Invalid Unicode value.
</source>
        <translation>Неверное значение Unicode.
</translation>
    </message>
    <message>
        <source>Unterminated string.
</source>
        <translation>Незавершённая строка.
</translation>
    </message>
    <message>
        <source>String used in translation can contain only literals concatenated with other literals, not expressions or numbers.
</source>
        <translation>Строка, используемая в переводе, может содержать только строковые литералы (возможно, соединённые с другими литералами), но не выражения или числа.
</translation>
    </message>
    <message>
        <source>&apos;class&apos; must be followed by a class name.
</source>
        <translation>После слова &quot;class&quot; должно идти имя класса.
</translation>
    </message>
    <message>
        <source>Excess closing brace.
</source>
        <translation>Лишняя закрывающая фигурная скобка.
</translation>
    </message>
    <message>
        <source>&apos;package&apos; must be followed by package name.
</source>
        <translation>После слова &quot;package&quot; должно идти имя пакета.
</translation>
    </message>
    <message>
        <source>Unbalanced opening brace.
</source>
        <translation>Лишняя открывающая фигурная скобка.
</translation>
    </message>
    <message>
        <source>Unbalanced opening parenthesis.
</source>
        <translation>Лишняя открывающая круглая скобка.
</translation>
    </message>
    <message>
        <source>Usage:
    lupdate [options] [project-file]...
    lupdate [options] [source-file|path|@lst-file]... -ts ts-files|@lst-file

lupdate is part of Qt&apos;s Linguist tool chain. It extracts translatable
messages from Qt UI files, C++, Java and JavaScript/QtScript source code.
Extracted messages are stored in textual translation source files (typically
Qt TS XML). New and modified messages can be merged into existing TS files.

Options:
    -help  Display this information and exit.
    -no-obsolete
           Drop all obsolete strings.
    -extensions &lt;ext&gt;[,&lt;ext&gt;]...
           Process files with the given extensions only.
           The extension list must be separated with commas, not with whitespace.
           Default: &apos;%1&apos;.
    -pluralonly
           Only include plural form messages.
    -silent
           Do not explain what is being done.
    -no-sort
           Do not sort contexts in TS files.
    -no-recursive
           Do not recursively scan the following directories.
    -recursive
           Recursively scan the following directories (default).
    -I &lt;includepath&gt; or -I&lt;includepath&gt;
           Additional location to look for include files.
           May be specified multiple times.
    -locations {absolute|relative|none}
           Specify/override how source code references are saved in TS files.
           Default is absolute.
    -no-ui-lines
           Do not record line numbers in references to UI files.
    -disable-heuristic {sametext|similartext|number}
           Disable the named merge heuristic. Can be specified multiple times.
    -pro &lt;filename&gt;
           Name of a .pro file. Useful for files with .pro file syntax but
           different file suffix. Projects are recursed into and merged.
    -source-language &lt;language&gt;[_&lt;region&gt;]
           Specify the language of the source strings for new files.
           Defaults to POSIX if not specified.
    -target-language &lt;language&gt;[_&lt;region&gt;]
           Specify the language of the translations for new files.
           Guessed from the file name if not specified.
    -ts &lt;ts-file&gt;...
           Specify the output file(s). This will override the TRANSLATIONS
           and nullify the CODECFORTR from possibly specified project files.
    -codecfortr &lt;codec&gt;
           Specify the codec assumed for tr() calls. Effective only with -ts.
    -version
           Display the version of lupdate and exit.
    @lst-file
           Read additional file names (one per line) from lst-file.
</source>
        <translation>Использование:
    lupdate [параметры] [файл-проекта]...
    lupdate [параметры] [исходный-файл|путь|@lst-файл]... -ts ts-файлы|@lst-файл

lupdate - это один из инструментов Qt Linguist. Он извлекает переводимые строки
из файлов Qt UI, исходных текстов C++, Java и JavaScript/QtScript. Эти строки
сохраняются в текстовых исходных файлах перевода (обычно, Qt TS XML). Новые
или изменённые сообщения могут быть добавлены в существующие TS файлы.

Параметры:
    -help  Отобразить эту информацию и выйти.
    -no-obsolete
           Удалить все устаревшие строки.
    -extensions &lt;ext&gt;[,&lt;ext&gt;]...
           Обрабатывать файлы, имеющие только указанные расширения.
           Список расширений должен быть разделён запятыми, а не пробелами.
           По умолчанию:
           &quot;%1&quot;.
    -pluralonly
           Включать только множественную форму сообщений.
    -silent
           Не показывать выполняемые действия.
    -no-sort
           Не упорядочивать контекст в TS файлах.
    -no-recursive
           Не сканировать каталоги рекурсивно.
    -recursive
           Сканировать каталоги рекурсивно (по умолчанию).
    -I &lt;путь&gt; or -I&lt;путь&gt;
           Дополнительное расположение подключаемых файлов.
           Можно указать несколько раз.
    -locations {absolute|relative|none}
           Изменение метода сохранения ссылок на исходные тексты в TS файлах.
           По умолчанию absolute.
    -no-ui-lines
           Не сохранять номера строк в ссылках на UI файлы.
    -disable-heuristic {sametext|similartext|number}
           Отключить указанный метод объединения:
           sametext - тот же текст
           similartext - похожий текст
           number - числа
           Может указываться несколько раз.
    -pro &lt;имя файла&gt;
           Название .pro файла. Используется для файлов в формате .pro, но
           имеющих другое расширение. Проекты будут объединены и обработаны
           рекурсивно.
    --source-language &lt;язык&gt;[_&lt;регион&gt;]
           Задание/замена языка исходных строк. По умолчанию, POSIX, если не
           указано, и файл не содержит его в своём имени.
    --target-language &lt;язык&gt;[_&lt;регион&gt;]
           Задание/замена языка переводов.
           Этот язык определяется из имени файла, если этот параметр не задан
           или язык не указан внутри файла.
    -ts &lt;ts-файл&gt;...
           Указание выходного файла(ов). В этом случае будет заменена
           переменная TRANSLATIONS и обнулена CODECFORTR в указанном файле
           проекта.
    -codecfortr &lt;кодировка&gt;
           Указание кодировки, применимой к tr().
           Используется только вместе с -ts.
    -version
           Отобразить версию lupdate и выйти.
    @lst-файл
           Прочитать дополнительные имена файлов (по одному на строке) из
           файла lst-файл.
</translation>
    </message>
    <message>
        <source>lupdate warning: Codec for tr() &apos;%1&apos; disagrees with existing file&apos;s codec &apos;%2&apos;. Expect trouble.
</source>
        <translation>Предупреждение lupdate: Кодировка для tr() &quot;%1&quot; не совпадает с кодировкой существующего файла &quot;%2&quot;. Возможны проблемы.
</translation>
    </message>
    <message>
        <source>lupdate warning: Specified target language &apos;%1&apos; disagrees with existing file&apos;s language &apos;%2&apos;. Ignoring.
</source>
        <translation>Предупреждение lupdate: Указанный целевой язык &quot;%1&quot; не совпадает с языком существующего файла &quot;%2&quot;. Пропускается.
</translation>
    </message>
    <message>
        <source>lupdate warning: Specified source language &apos;%1&apos; disagrees with existing file&apos;s language &apos;%2&apos;. Ignoring.
</source>
        <translation>Предупреждение lupdate: Указанный исходный язык &quot;%1&quot; не совпадает с языком существующего файла &quot;%2&quot;. Пропускается.
</translation>
    </message>
    <message>
        <source>Updating &apos;%1&apos;...
</source>
        <translation>Обновление &quot;%1&quot;...
</translation>
    </message>
    <message>
        <source>Stripping non plural forms in &apos;%1&apos;...
</source>
        <translation>Удаление немножественных форм из &quot;%1&quot;...
</translation>
    </message>
    <message>
        <source>lupdate warning: Codec for source &apos;%1&apos; is invalid. Falling back to codec for tr().
</source>
        <translation>Предупреждение lupdate: Некорректная кодировка для исходника &quot;%1&quot;. Используется кодировка для tr().
</translation>
    </message>
    <message>
        <source>lupdate warning: TS files from command line will override TRANSLATIONS in %1.
</source>
        <translation>Предупреждение lupdate: TS файлы командной строки заменят TRANSLATIONS в %1.
</translation>
    </message>
    <message>
        <source>lupdate warning: TS files from command line prevent recursing into %1.
</source>
        <translation>Предупреждение lupdate: TS файлы командной строки отключают рекурсию в %1.
</translation>
    </message>
    <message>
        <source>lupdate warning: no TS files specified. Only diagnostics will be produced for &apos;%1&apos;.
</source>
        <translation>Предупреждение lupdate: TS файлы не указаны. Будет произведена только диагностика &quot;%1&quot;.
</translation>
    </message>
    <message>
        <source>The option -target-language requires a parameter.
</source>
        <translation>Параметр -target-language требует значение.
</translation>
    </message>
    <message>
        <source>The option -source-language requires a parameter.
</source>
        <translation>Параметр -source-language требует значение.
</translation>
    </message>
    <message>
        <source>The option -disable-heuristic requires a parameter.
</source>
        <translation>Параметр -disable-heuristic требует значение.
</translation>
    </message>
    <message>
        <source>Invalid heuristic name passed to -disable-heuristic.
</source>
        <translation>Неверное имя метода передано в -disable-heuristic.
</translation>
    </message>
    <message>
        <source>The option -locations requires a parameter.
</source>
        <translation>Параметр -locations требует значения.</translation>
    </message>
    <message>
        <source>Invalid parameter passed to -locations.
</source>
        <translation>Неверное значение передано в -locations.
</translation>
    </message>
    <message>
        <source>The -codecfortr option should be followed by a codec name.
</source>
        <translation>Параметру -codecfortr требуется название кодировки.
</translation>
    </message>
    <message>
        <source>The -extensions option should be followed by an extension list.
</source>
        <translation>Параметру -extensions требуется список расширений.
</translation>
    </message>
    <message>
        <source>The -pro option should be followed by a filename of .pro file.
</source>
        <translation>Параметру -pro требуется имя .pro файла.
</translation>
    </message>
    <message>
        <source>The -I option should be followed by a path.
</source>
        <translation>Параметру -I требуется путь.
</translation>
    </message>
    <message>
        <source>Unrecognized option &apos;%1&apos;.
</source>
        <translation>Неопознанный параметр &quot;%1&quot;.
</translation>
    </message>
    <message>
        <source>lupdate error: List file &apos;%1&apos; is not readable.
</source>
        <translation>Ошибка lupdate: Не удалось прочитать файл списка &quot;%1&quot;.
</translation>
    </message>
    <message>
        <source>lupdate warning: For some reason, &apos;%1&apos; is not writable.
</source>
        <translation>Предупреждение lupdate: По какой-то причине не удалось записать в &quot;%1&quot;.
</translation>
    </message>
    <message>
        <source>lupdate error: File &apos;%1&apos; has no recognized extension.
</source>
        <translation>Ошибка lupdate: Расширение файла &quot;%1&quot; не опознано.
</translation>
    </message>
    <message>
        <source>lupdate error: File &apos;%1&apos; does not exist.
</source>
        <translation>Ошибка lupdate: Файл &quot;%1&quot; не существует.
</translation>
    </message>
    <message>
        <source>Scanning directory &apos;%1&apos;...
</source>
        <translation>Сканирование каталога &quot;%1&quot;...
</translation>
    </message>
    <message>
        <source>lupdate warning: -target-language usually only makes sense with exactly one TS file.
</source>
        <translation>Предупреждение lupdate: -target-language имеет смысл для одного TS файла.
</translation>
    </message>
    <message>
        <source>lupdate warning: -codecfortr has no effect without -ts.
</source>
        <translation>Предупреждение lupdate: -codecfortr не имеет смысла без -ts.
</translation>
    </message>
    <message>
        <source>lupdate warning: no TS files specified. Only diagnostics will be produced.
</source>
        <translation>Предупреждение lupdate: TS файлы не указаны. Будет произведена только диагностика.
</translation>
    </message>
    <message>
        <source>lupdate error: Both project and source files / include paths specified.
</source>
        <translation>Ошибка lupdate: Указаны и проект, и исходный файл / включаемые пути.
</translation>
    </message>
    <message numerus="yes">
        <source>    Found %n source text(s) (%1 new and %2 already existing)
</source>
        <translation>
            <numerusform>    Обнаружен %n исходный текст (%1 новых и %2 уже имеющихся)
</numerusform>
            <numerusform>    Обнаружено %n исходных текста (%1 новых и %2 уже имеющихся)
</numerusform>
            <numerusform>    Обнаружено %n исходных текстов (%1 новых и %2 уже имеющихся)
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Removed %n obsolete entries
</source>
        <translation>
            <numerusform>Удалена %n устаревшая запись
</numerusform>
            <numerusform>Удалены %n устаревших записи
</numerusform>
            <numerusform>Удалено %n устаревших записей
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Kept %n obsolete entries
</source>
        <translation>
            <numerusform>Сохранена %n устаревшая запись
</numerusform>
            <numerusform>Сохранены %n устаревшие записи
</numerusform>
            <numerusform>Сохранено %n устаревших записей
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Number heuristic provided %n translation(s)
</source>
        <translation>
            <numerusform>    Эвристика number добавила %n перевод
</numerusform>
            <numerusform>    Эвристика number добавила %n перевода
</numerusform>
            <numerusform>    Эвристика number добавила %n переводов
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Same-text heuristic provided %n translation(s)
</source>
        <translation>
            <numerusform>    Эвристика same-text добавила %n перевод
</numerusform>
            <numerusform>    Эвристика same-text добавила %n перевода
</numerusform>
            <numerusform>    Эвристика same-text добавила %n переводов
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Similar-text heuristic provided %n translation(s)
</source>
        <translation>
            <numerusform>    Эвристика similar-text добавила %n перевод
</numerusform>
            <numerusform>    Эвристика similar-text добавила %n перевода
</numerusform>
            <numerusform>    Эвристика similar-text добавила %n переводов
</numerusform>
        </translation>
    </message>
    <message>
        <source>Illegal character</source>
        <translation>Недопустимый символ</translation>
    </message>
    <message>
        <source>Unclosed string at end of line</source>
        <translation>Незавершенный текст в конце строки</translation>
    </message>
    <message>
        <source>Illegal escape sequence</source>
        <translation>Неверная esc-последовательность</translation>
    </message>
    <message>
        <source>Illegal unicode escape sequence</source>
        <translation>Неверная esc-последовательность unicode</translation>
    </message>
    <message>
        <source>Unclosed comment at end of file</source>
        <translation>Незакрытый комментарий в конце файла</translation>
    </message>
    <message>
        <source>Illegal syntax for exponential number</source>
        <translation>Неверный синтаксис для числа в экспоненциальной форме</translation>
    </message>
    <message>
        <source>Identifier cannot start with numeric literal</source>
        <translation>Идентификатор не может начинаться с цифры</translation>
    </message>
    <message>
        <source>Unterminated regular expression literal</source>
        <translation>Незавершённый литерал регулярного выражения</translation>
    </message>
    <message>
        <source>//% cannot be used with %1(). Ignoring
</source>
        <translation>//% не может быть использовано совместно с %1(). Пропускается
</translation>
    </message>
    <message>
        <source>%1() requires at least two arguments.
</source>
        <translation>для %1() требуется как минимум два параметра.
</translation>
    </message>
    <message>
        <source>%1(): both arguments must be literal strings.
</source>
        <translation>%1(): оба параметра должны быть строковыми литералами.
</translation>
    </message>
    <message>
        <source>%1() requires at least one argument.
</source>
        <translation>для %1() требуется как минимум один параметр.
</translation>
    </message>
    <message>
        <source>%1(): text to translate must be a literal string.
</source>
        <translation>%1(): переводимый текст должен быть строковым литералом.
</translation>
    </message>
    <message>
        <source>//= cannot be used with %1(). Ignoring
</source>
        <translation>//= не может быть использовано совместно с %1(). Пропускается
</translation>
    </message>
    <message>
        <source>%1(): identifier must be a literal string.
</source>
        <translation>%1(): идентификатор должен быть строковым литералом.
</translation>
    </message>
    <message>
        <source>Expected </source>
        <extracomment>Beginning of the string that contains comma-separated list of expected tokens</extracomment>
        <translation>Ожидается </translation>
    </message>
    <message>
        <source>XML error: Parse error at line %1, column %2 (%3).</source>
        <translation>Ошибка XML: Ошибка разбора в строке %1, столбце %2 (%3).</translation>
    </message>
    <message>
        <source>Parse error in UI file</source>
        <translation>Ошибка разбора UI файла</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source></source>
        <comment>This is the application&apos;s main window.</comment>
        <translatorcomment>Основное окно программы.</translatorcomment>
        <translation></translation>
    </message>
    <message>
        <source>Source text</source>
        <translation>Исходный текст</translation>
    </message>
    <message>
        <source>Index</source>
        <translation>Индекс</translation>
    </message>
    <message>
        <source>Context</source>
        <translation>Контекст</translation>
    </message>
    <message>
        <source>Items</source>
        <translation>Записи</translation>
    </message>
    <message>
        <source>This panel lists the source contexts.</source>
        <translation>В данной панели перечислены исходные контексты.</translation>
    </message>
    <message>
        <source>Strings</source>
        <translation>Строки</translation>
    </message>
    <message>
        <source>Phrases and guesses</source>
        <translation>Похожие переводы</translation>
    </message>
    <message>
        <source>Sources and Forms</source>
        <translation>Исходники и формы</translation>
    </message>
    <message>
        <source>Warnings</source>
        <translation>Предупреждения</translation>
    </message>
    <message>
        <source> MOD </source>
        <comment>status bar: file(s) modified</comment>
        <translation> ИЗМ </translation>
    </message>
    <message>
        <source>Loading...</source>
        <translation>Загрузка...</translation>
    </message>
    <message>
        <source>Loading File - Qt Linguist</source>
        <translation>Загрузка файла - Qt Linguist</translation>
    </message>
    <message>
        <source>The file &apos;%1&apos; does not seem to be related to the currently open file(s) &apos;%2&apos;.

Close the open file(s) first?</source>
        <translation>Файл &apos;%1&apos;, похоже, не связан с открытым файлом(ами) &apos;%2&apos;.

Закрыть открытые файлы?</translation>
    </message>
    <message>
        <source>The file &apos;%1&apos; does not seem to be related to the file &apos;%2&apos; which is being loaded as well.

Skip loading the first named file?</source>
        <translation>Файл &apos;%1&apos;, похоже, не связан с загруженным файлом &apos;%2&apos;.

Пропустить загрузку файла?</translation>
    </message>
    <message numerus="yes">
        <source>%n translation unit(s) loaded.</source>
        <translation>
            <numerusform>Загружена %n запись.</numerusform>
            <numerusform>Загружено %n записи.</numerusform>
            <numerusform>Загружено %n записей.</numerusform>
        </translation>
    </message>
    <message>
        <source>Related files (%1);;</source>
        <translation>Связанные файлы (%1);;</translation>
    </message>
    <message>
        <source>Open Translation Files</source>
        <translation>Открыть файлы перевода</translation>
    </message>
    <message>
        <source>File saved.</source>
        <translation>Файл сохранён.</translation>
    </message>
    <message>
        <source>Release</source>
        <translation>Скомпилировать</translation>
    </message>
    <message>
        <source>Qt message files for released applications (*.qm)
All files (*)</source>
        <translation>Скомпилированные файлы перевода для приложений Qt (*.qm)
Все файлы (*)</translation>
    </message>
    <message>
        <source>File created.</source>
        <translation>Файл создан.</translation>
    </message>
    <message>
        <source>Printing...</source>
        <translation>Печать...</translation>
    </message>
    <message>
        <source>Context: %1</source>
        <translation>Контекст: %1</translation>
    </message>
    <message>
        <source>finished</source>
        <translation>завершён</translation>
    </message>
    <message>
        <source>unresolved</source>
        <translation>неразрешённый</translation>
    </message>
    <message>
        <source>obsolete</source>
        <translation>устаревший</translation>
    </message>
    <message>
        <source>Printing... (page %1)</source>
        <translation>Печать... (страница %1)</translation>
    </message>
    <message>
        <source>Printing completed</source>
        <translation>Печать завершена</translation>
    </message>
    <message>
        <source>Printing aborted</source>
        <translation>Печать прервана</translation>
    </message>
    <message>
        <source>Search wrapped.</source>
        <translation>Поиск с начала.</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>Cannot find the string &apos;%1&apos;.</source>
        <translation>Не удалось найти строку &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Search And Translate in &apos;%1&apos; - Qt Linguist</source>
        <translation>Поиск и перевод &apos;%1&apos; - Qt Linguist</translation>
    </message>
    <message>
        <source>Translate - Qt Linguist</source>
        <translation>Перевод - Qt Linguist</translation>
    </message>
    <message numerus="yes">
        <source>Translated %n entry(s)</source>
        <translation>
            <numerusform>Переведена %n запись</numerusform>
            <numerusform>Переведено %n записи</numerusform>
            <numerusform>Переведено %n записей</numerusform>
        </translation>
    </message>
    <message>
        <source>No more occurrences of &apos;%1&apos;. Start over?</source>
        <translation>Нет больше совпадений с &apos;%1&apos;. Начать заново?</translation>
    </message>
    <message>
        <source>Create New Phrase Book</source>
        <translation>Создать глоссарий</translation>
    </message>
    <message>
        <source>Qt phrase books (*.qph)
All files (*)</source>
        <translation>Глоссарии Qt (*.qph)
Все файлы (*)</translation>
    </message>
    <message>
        <source>Phrase book created.</source>
        <translation>Глоссарий создан.</translation>
    </message>
    <message>
        <source>Open Phrase Book</source>
        <translation>Открыть глоссарий</translation>
    </message>
    <message>
        <source>Qt phrase books (*.qph);;All files (*)</source>
        <translation>Глоссарии Qt (*.qph);;Все файлы (*)</translation>
    </message>
    <message numerus="yes">
        <source>%n phrase(s) loaded.</source>
        <translation>
            <numerusform>Загружена %n фраза.</numerusform>
            <numerusform>Загружено %n фразы.</numerusform>
            <numerusform>Загружено %n фраз.</numerusform>
        </translation>
    </message>
    <message>
        <source>Add to phrase book</source>
        <translation>Добавить в глоссарий</translation>
    </message>
    <message>
        <source>No appropriate phrasebook found.</source>
        <translation>Подходящий глоссарий не найден.</translation>
    </message>
    <message>
        <source>Adding entry to phrasebook %1</source>
        <translation>Добавление записи в глоссарий %1</translation>
    </message>
    <message>
        <source>Select phrase book to add to</source>
        <translation>Выберите глоссарий, в который желаете добавить фразу</translation>
    </message>
    <message>
        <source>Unable to launch Qt Assistant (%1)</source>
        <translation>Не удалось запустить Qt Assistant (%1)</translation>
    </message>
    <message>
        <source>Version %1</source>
        <translation>Версия %1</translation>
    </message>
    <message>
        <source>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist is a tool for adding translations to Qt applications.&lt;/p&gt;&lt;p&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).</source>
        <translation>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist - инструмент для добавления переводов в приложения на основе Qt.&lt;/p&gt;&lt;p&gt;Copyright (C) 2011 Корпорация Nokia и/или её дочерние подразделения.</translation>
    </message>
    <message>
        <source>Do you want to save the modified files?</source>
        <translation>Желаете сохранить изменённые файлы?</translation>
    </message>
    <message>
        <source>Do you want to save &apos;%1&apos;?</source>
        <translation>Желаете сохранить &apos;%1&apos;?</translation>
    </message>
    <message>
        <source>Qt Linguist[*]</source>
        <translation>Qt Linguist[*]</translation>
    </message>
    <message>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] - Qt Linguist</translation>
    </message>
    <message>
        <source>No untranslated translation units left.</source>
        <translation>Непереведённых записей не осталось.</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Окно</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>Свернуть</translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <translation></translation>
    </message>
    <message>
        <source>Display the manual for %1.</source>
        <translation>Показать руководство для %1.</translation>
    </message>
    <message>
        <source>Display information about %1.</source>
        <translation>Показать информацию о %1.</translation>
    </message>
    <message>
        <source>&amp;Save &apos;%1&apos;</source>
        <translation>&amp;Сохранить&apos;%1&apos;</translation>
    </message>
    <message>
        <source>Save &apos;%1&apos; &amp;As...</source>
        <translation>Сохранить&apos;%1&apos; &amp;как...</translation>
    </message>
    <message>
        <source>Release &apos;%1&apos;</source>
        <translation>Скомпилировать &apos;%1&apos;</translation>
    </message>
    <message>
        <source>Release &apos;%1&apos; As...</source>
        <translation>Скомпилировать &apos;%1&apos; как...</translation>
    </message>
    <message>
        <source>&amp;Close &apos;%1&apos;</source>
        <translation>&amp;Закрыть &apos;%1&apos;</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>&amp;Сохранить</translation>
    </message>
    <message>
        <source>Save &amp;As...</source>
        <translation>Сохранить &amp;как...</translation>
    </message>
    <message>
        <source>Release As...</source>
        <translation>Скомпилировать как...</translation>
    </message>
    <message>
        <source>&amp;Close</source>
        <translation>&amp;Закрыть</translation>
    </message>
    <message>
        <source>Save All</source>
        <translation>Сохранить все</translation>
    </message>
    <message>
        <source>&amp;Release All</source>
        <translation>С&amp;компилировать все</translation>
    </message>
    <message>
        <source>Close All</source>
        <translation>Закрыть все</translation>
    </message>
    <message>
        <source>&amp;Release</source>
        <translation>С&amp;компилировать</translation>
    </message>
    <message>
        <source>Translation File &amp;Settings for &apos;%1&apos;...</source>
        <translation>&amp;Параметры файла перевода для &apos;%1&apos;...</translation>
    </message>
    <message>
        <source>&amp;Batch Translation of &apos;%1&apos;...</source>
        <translation>Пак&amp;етный перевод &apos;%1&apos;...</translation>
    </message>
    <message>
        <source>Search And &amp;Translate in &apos;%1&apos;...</source>
        <translation>&amp;Найти и перевести в &apos;%1&apos;...</translation>
    </message>
    <message>
        <source>Translation File &amp;Settings...</source>
        <translation>&amp;Параметры файла перевода...</translation>
    </message>
    <message>
        <source>&amp;Batch Translation...</source>
        <translation>Пак&amp;етный перевод...</translation>
    </message>
    <message>
        <source>Search And &amp;Translate...</source>
        <translation>&amp;Найти и перевести...</translation>
    </message>
    <message>
        <source>File</source>
        <translation>Файл</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation>Правка</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>Перевод</translation>
    </message>
    <message>
        <source>Validation</source>
        <translation>Проверка</translation>
    </message>
    <message>
        <source>Help</source>
        <translation>Справка</translation>
    </message>
    <message>
        <source>Cannot read from phrase book &apos;%1&apos;.</source>
        <translation>Не удалось прочитать из глоссария &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Close this phrase book.</source>
        <translation>Закрыть глоссарий.</translation>
    </message>
    <message>
        <source>Enables you to add, modify, or delete entries in this phrase book.</source>
        <translation>Позволяет добавлять, изменять и удалять записи в глоссарии.</translation>
    </message>
    <message>
        <source>Print the entries in this phrase book.</source>
        <translation>Печать записей фраз глоссария.</translation>
    </message>
    <message>
        <source>Cannot create phrase book &apos;%1&apos;.</source>
        <translation>Не удалось создать глоссарий &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Do you want to save phrase book &apos;%1&apos;?</source>
        <translation>Желаете сохранить глоссарий &apos;%1&apos;?</translation>
    </message>
    <message>
        <source>All</source>
        <translation>Все</translation>
    </message>
    <message>
        <source>MainWindow</source>
        <translation>Главное окно</translation>
    </message>
    <message>
        <source>&amp;Phrases</source>
        <translation>&amp;Глоссарии</translation>
    </message>
    <message>
        <source>&amp;Close Phrase Book</source>
        <translation>&amp;Закрыть глоссарий</translation>
    </message>
    <message>
        <source>&amp;Edit Phrase Book</source>
        <translation>&amp;Редактироваь глоссарий</translation>
    </message>
    <message>
        <source>&amp;Print Phrase Book</source>
        <translation>&amp;Печатать глоссарий</translation>
    </message>
    <message>
        <source>V&amp;alidation</source>
        <translation>П&amp;роверка</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation>&amp;Вид</translation>
    </message>
    <message>
        <source>Vie&amp;ws</source>
        <translation>&amp;Панели</translation>
    </message>
    <message>
        <source>&amp;Toolbars</source>
        <translation>Пан&amp;ели инструментов</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Справка</translation>
    </message>
    <message>
        <source>&amp;Translation</source>
        <translation>П&amp;еревод</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Файл</translation>
    </message>
    <message>
        <source>Recently Opened &amp;Files</source>
        <translation>Недавно открытые &amp;файлы</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Правка</translation>
    </message>
    <message>
        <source>&amp;Open...</source>
        <translation>&amp;Открыть...</translation>
    </message>
    <message>
        <source>Open a Qt translation source file (TS file) for editing</source>
        <translation>Открыть исходный файл переводов Qt (файл TS) для изменения</translation>
    </message>
    <message>
        <source>Ctrl+O</source>
        <translation></translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>В&amp;ыход</translation>
    </message>
    <message>
        <source>Close this window and exit.</source>
        <translation>Закрыть окно и выйти.</translation>
    </message>
    <message>
        <source>Ctrl+Q</source>
        <translation></translation>
    </message>
    <message>
        <source>Save</source>
        <translation>Сохранить</translation>
    </message>
    <message>
        <source>Save changes made to this Qt translation source file</source>
        <translation>Сохранить изменения в данном исходном файле перевода Qt</translation>
    </message>
    <message>
        <source>Save As...</source>
        <translation>Сохранить как...</translation>
    </message>
    <message>
        <source>Save changes made to this Qt translation source file into a new file.</source>
        <translation>Сохранить изменения в данном исходном файле перевода Qt в новый файл.</translation>
    </message>
    <message>
        <source>Create a Qt message file suitable for released applications from the current message file.</source>
        <translation>Скомпилировать файл перевода Qt из текущего файла.</translation>
    </message>
    <message>
        <source>&amp;Print...</source>
        <translation>&amp;Печать...</translation>
    </message>
    <message>
        <source>Print a list of all the translation units in the current translation source file.</source>
        <translation>Печать списка всех записей перевода из текущего файла.</translation>
    </message>
    <message>
        <source>Ctrl+P</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Undo</source>
        <translation>&amp;Отменить</translation>
    </message>
    <message>
        <source>Undo the last editing operation performed on the current translation.</source>
        <translation>Отменить последнее изменение текущего перевода.</translation>
    </message>
    <message>
        <source>Ctrl+Z</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>&amp;Повторить</translation>
    </message>
    <message>
        <source>Redo an undone editing operation performed on the translation.</source>
        <translation>Повторить отменённую правку перевода.</translation>
    </message>
    <message>
        <source>Ctrl+Y</source>
        <translation></translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>Выр&amp;езать</translation>
    </message>
    <message>
        <source>Copy the selected translation text to the clipboard and deletes it.</source>
        <translation>Скопировать отмеченный текст в буфер обмена и удалить его из оригинала.</translation>
    </message>
    <message>
        <source>Ctrl+X</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Копировать</translation>
    </message>
    <message>
        <source>Copy the selected translation text to the clipboard.</source>
        <translation>Скопировать отмеченный текст в буфер обмена.</translation>
    </message>
    <message>
        <source>Ctrl+C</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>&amp;Вставить</translation>
    </message>
    <message>
        <source>Paste the clipboard text into the translation.</source>
        <translation>Вставить текст из буфера обмена в перевод.</translation>
    </message>
    <message>
        <source>Ctrl+V</source>
        <translation></translation>
    </message>
    <message>
        <source>Select &amp;All</source>
        <translation>В&amp;ыделить всё</translation>
    </message>
    <message>
        <source>Select the whole translation text.</source>
        <translation>Выделить весь текст перевода.</translation>
    </message>
    <message>
        <source>Ctrl+A</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Find...</source>
        <translation>&amp;Найти...</translation>
    </message>
    <message>
        <source>Search for some text in the translation source file.</source>
        <translation>Найти текст в исходном файле перевода.</translation>
    </message>
    <message>
        <source>Ctrl+F</source>
        <translation></translation>
    </message>
    <message>
        <source>Find &amp;Next</source>
        <translation>Найти д&amp;алее</translation>
    </message>
    <message>
        <source>Continue the search where it was left.</source>
        <translation>Продолжить поиск с места, где он был остановлен.</translation>
    </message>
    <message>
        <source>F3</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Prev Unfinished</source>
        <translation>&amp;Предыдущий незавершённый</translation>
    </message>
    <message>
        <source>Create a Qt message file suitable for released applications from the current message file. The filename will automatically be determined from the name of the TS file.</source>
        <translation>Создание готового файла перевода Qt из текущего файла. Имя файла будет автоматически определено из имени .ts файла.</translation>
    </message>
    <message>
        <source>Length Variants</source>
        <translation>Варианты перевода</translation>
    </message>
    <message>
        <source>Move to the previous unfinished item.</source>
        <translation>Перейти к предыдущему незавершённому переводу.</translation>
    </message>
    <message>
        <source>Ctrl+K</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Next Unfinished</source>
        <translation>&amp;Следующий незавершённый</translation>
    </message>
    <message>
        <source>Move to the next unfinished item.</source>
        <translation>Перейти к следующему незавершённому переводу.</translation>
    </message>
    <message>
        <source>Ctrl+J</source>
        <translation></translation>
    </message>
    <message>
        <source>P&amp;rev</source>
        <translation>Пр&amp;едыдущий</translation>
    </message>
    <message>
        <source>Move to the previous item.</source>
        <translation>Перейти к предыдущему переводу.</translation>
    </message>
    <message>
        <source>Ctrl+Shift+K</source>
        <translation></translation>
    </message>
    <message>
        <source>Ne&amp;xt</source>
        <translation>С&amp;ледующий</translation>
    </message>
    <message>
        <source>Move to the next item.</source>
        <translation>Перейти к следующему переводу.</translation>
    </message>
    <message>
        <source>Ctrl+Shift+J</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Done and Next</source>
        <translation>&amp;Готово и далее</translation>
    </message>
    <message>
        <source>Mark this item as done and move to the next unfinished item.</source>
        <translation>Пометить перевод как завершённый и перейти к следующему незавершённому.</translation>
    </message>
    <message>
        <source>Copy from source text</source>
        <translation>Скопировать из исходного текста</translation>
    </message>
    <message>
        <source>Copies the source text into the translation field.</source>
        <translation>Скопировать исходный текст в поле перевода.</translation>
    </message>
    <message>
        <source>Ctrl+B</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Accelerators</source>
        <translation>&amp;Акселераторы</translation>
    </message>
    <message>
        <source>Toggle the validity check of accelerators, i.e. whether the number of ampersands in the source and translation text is the same. If the check fails, a message is shown in the warnings window.</source>
        <translation>Переключение проверки акселераторов, т.е. совпадает ли количество амперсандов в исходном и переведённом текстах. Если выявлено несовпадение, будет показано сообщение в окне предупреждений.</translation>
    </message>
    <message>
        <source>&amp;Ending Punctuation</source>
        <translation>&amp;Знаки препинания</translation>
    </message>
    <message>
        <source>Toggle the validity check of ending punctuation. If the check fails, a message is shown in the warnings window.</source>
        <translation>Переключение проверки знаков препинания в конце текста. Если выявлено несовпадение, будет показано сообщение в окне предупреждений.</translation>
    </message>
    <message>
        <source>&amp;Phrase matches</source>
        <translation>Совпадение &amp;фраз</translation>
    </message>
    <message>
        <source>Toggle checking that phrase suggestions are used. If the check fails, a message is shown in the warnings window.</source>
        <translation>Переключение проверки использования предложений для фраз. Если выявлено несовпадение, будет показано сообщение в окне предупреждений.</translation>
    </message>
    <message>
        <source>Place &amp;Marker Matches</source>
        <translation>Совпадение &amp;маркеров</translation>
    </message>
    <message>
        <source>Toggle the validity check of place markers, i.e. whether %1, %2, ... are used consistently in the source text and translation text. If the check fails, a message is shown in the warnings window.</source>
        <translation>Переключение проверки маркеров форматирования, т.е. все ли маркеры (%1, %2, ...) исходного текста присутствуют в переведённом. Если выявлено несовпадение, будет показано сообщение в окне предупреждений.</translation>
    </message>
    <message>
        <source>&amp;New Phrase Book...</source>
        <translation>&amp;Новый глоссарий...</translation>
    </message>
    <message>
        <source>Create a new phrase book.</source>
        <translation>Создать глоссарий.</translation>
    </message>
    <message>
        <source>Ctrl+N</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Open Phrase Book...</source>
        <translation>&amp;Открыть глоссарий...</translation>
    </message>
    <message>
        <source>Open a phrase book to assist translation.</source>
        <translation>Открыть глоссарий для помощи в переводе.</translation>
    </message>
    <message>
        <source>Ctrl+H</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Reset Sorting</source>
        <translation>&amp;Сброс сортировки</translation>
    </message>
    <message>
        <source>Sort the items back in the same order as in the message file.</source>
        <translation>Упорядочить элементы в той последовательности, в которой они находятся в файле.</translation>
    </message>
    <message>
        <source>&amp;Display guesses</source>
        <translation>П&amp;охожие переводы</translation>
    </message>
    <message>
        <source>Set whether or not to display translation guesses.</source>
        <translation>Определяет необходимо или нет отображать похожие переводы.</translation>
    </message>
    <message>
        <source>&amp;Statistics</source>
        <translation>&amp;Статистика</translation>
    </message>
    <message>
        <source>Display translation statistics.</source>
        <translation>Показать статистику перевода.</translation>
    </message>
    <message>
        <source>&amp;Manual</source>
        <translation>&amp;Руководство</translation>
    </message>
    <message>
        <source>F1</source>
        <translation></translation>
    </message>
    <message>
        <source>About Qt Linguist</source>
        <translation>О Qt Linguist</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation>О Qt</translation>
    </message>
    <message>
        <source>&amp;What&apos;s This?</source>
        <translation>&amp;Что это?</translation>
    </message>
    <message>
        <source>What&apos;s This?</source>
        <translation>Что это?</translation>
    </message>
    <message>
        <source>Enter What&apos;s This? mode.</source>
        <translation>Переход в режим &quot;Что это?&quot;.</translation>
    </message>
    <message>
        <source>Shift+F1</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Search And Translate...</source>
        <translation>&amp;Найти и перевести...</translation>
    </message>
    <message>
        <source>Replace the translation on all entries that matches the search source text.</source>
        <translation>Заменить перевод всех записей, которые совпадают с искомым исходным текстом.</translation>
    </message>
    <message>
        <source>Batch translate all entries using the information in the phrase books.</source>
        <translation>Перевести все записи в пакетном режиме, используя информацию из глоссария.</translation>
    </message>
    <message>
        <source>Open/Refresh Form &amp;Preview</source>
        <translation>Открыть/обновить предпрос&amp;мотр формы</translation>
    </message>
    <message>
        <source>Form Preview Tool</source>
        <translation>Инструмент предпросмотра форм</translation>
    </message>
    <message>
        <source>F5</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Add to Phrase Book</source>
        <translation>&amp;Добавить в глоссарий</translation>
    </message>
    <message>
        <source>Ctrl+T</source>
        <translation></translation>
    </message>
    <message>
        <source>Open Read-O&amp;nly...</source>
        <translation>Открыть только для &amp;чтения...</translation>
    </message>
    <message>
        <source>&amp;Save All</source>
        <translation>&amp;Сохранить все</translation>
    </message>
    <message>
        <source>Ctrl+S</source>
        <translation></translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Закрыть</translation>
    </message>
    <message>
        <source>&amp;Close All</source>
        <translation>&amp;Закрыть все</translation>
    </message>
    <message>
        <source>Ctrl+W</source>
        <translation></translation>
    </message>
    <message>
        <source>Previous unfinished item</source>
        <translation>Предыдущий незавершённый перевод</translation>
    </message>
    <message>
        <source>Next unfinished item</source>
        <translation>Следующий незавершённый перевод</translation>
    </message>
    <message>
        <source>Move to previous item</source>
        <translation>Перейти к предыдущему переводу</translation>
    </message>
    <message>
        <source>Next item</source>
        <translation>Следующий перевод</translation>
    </message>
    <message>
        <source>Mark item as done and move to the next unfinished item</source>
        <translation>Пометить перевод как завершённый и перейти к следующему незавершённому</translation>
    </message>
    <message>
        <source>Copies the source text into the translation field</source>
        <translation>Скопировать исходный текст в поле перевода</translation>
    </message>
    <message>
        <source>Toggle the validity check of accelerators</source>
        <translation>Переключение проверки акселераторов</translation>
    </message>
    <message>
        <source>Toggle the validity check of ending punctuation</source>
        <translation>Переключение проверки знаков препинания в конце текста</translation>
    </message>
    <message>
        <source>Toggle checking that phrase suggestions are used</source>
        <translation>Переключение проверки использования предложений для фраз</translation>
    </message>
    <message>
        <source>Toggle the validity check of place markers</source>
        <translation>Переключение проверки маркеров форматирования</translation>
    </message>
    <message>
        <source>Display information about the Qt toolkit by Nokia.</source>
        <translation>Показать информацию об инструментарии Qt от Nokia.</translation>
    </message>
</context>
<context>
    <name>MessageEditor</name>
    <message>
        <source></source>
        <comment>This is the right panel of the main window.</comment>
        <translatorcomment>Правая панель основного окна</translatorcomment>
        <translation></translation>
    </message>
    <message>
        <source>Russian</source>
        <translation>Русский</translation>
    </message>
    <message>
        <source>German</source>
        <translation>Немецкий</translation>
    </message>
    <message>
        <source>Japanese</source>
        <translation>Японский</translation>
    </message>
    <message>
        <source>French</source>
        <translation>Французский</translation>
    </message>
    <message>
        <source>Polish</source>
        <translation>Польский</translation>
    </message>
    <message>
        <source>Chinese</source>
        <translation>Китайский</translation>
    </message>
    <message>
        <source>This whole panel allows you to view and edit the translation of some source text.</source>
        <translation>Данная панель позволяет просматривать и редактировать перевод исходного текста.</translation>
    </message>
    <message>
        <source>Source text</source>
        <translation>Исходный текст</translation>
    </message>
    <message>
        <source>This area shows the source text.</source>
        <translation>В данной области отображается исходный текст.</translation>
    </message>
    <message>
        <source>Source text (Plural)</source>
        <translation>Исходный текст (множественная форма)</translation>
    </message>
    <message>
        <source>This area shows the plural form of the source text.</source>
        <translation>В данной области отображается исходный текст во множественной форме.</translation>
    </message>
    <message>
        <source>Developer comments</source>
        <translation>Комментарий разработчика</translation>
    </message>
    <message>
        <source>This area shows a comment that may guide you, and the context in which the text occurs.</source>
        <translation>В данной области отображается комментарий, который поможет определить в каком контексте встречается переводимый текст.</translation>
    </message>
    <message>
        <source>Here you can enter comments for your own use. They have no effect on the translated applications.</source>
        <translation>Здесь вы можете оставить комментарий для собственного использования. Комментарии не влияют на перевод приложений.</translation>
    </message>
    <message>
        <source>%1 translation (%2)</source>
        <translation>%1 перевод (%2)</translation>
    </message>
    <message>
        <source>This is where you can enter or modify the translation of the above source text.</source>
        <translation>Здесь вы можете ввести или изменить перевод текста, представленного выше.</translation>
    </message>
    <message>
        <source>%1 translation</source>
        <translation>%1 перевод</translation>
    </message>
    <message>
        <source>%1 translator comments</source>
        <translation>%1 перевод: комментарий переводчика</translation>
    </message>
    <message>
        <source>&apos;%1&apos;
Line: %2</source>
        <translation>&apos;%1&apos;
Строка: %2</translation>
    </message>
</context>
<context>
    <name>MessageModel</name>
    <message>
        <source>Completion status for %1</source>
        <translation>Состояние завершённости для %1</translation>
    </message>
    <message>
        <source>&lt;file header&gt;</source>
        <translation>&lt;заголовок файла&gt;</translation>
    </message>
    <message>
        <source>&lt;context comment&gt;</source>
        <translation>&lt;контекстный комментарий&gt;</translation>
    </message>
    <message>
        <source>&lt;unnamed context&gt;</source>
        <translation>&lt;безымянный контекст&gt;</translation>
    </message>
</context>
<context>
    <name>PhraseBook</name>
    <message>
        <source>Parse error at line %1, column %2 (%3).</source>
        <translation>Ошибка разбора в строке %1, столбце %2 (%3).</translation>
    </message>
</context>
<context>
    <name>PhraseBookBox</name>
    <message>
        <source></source>
        <comment>Go to Phrase &gt; Edit Phrase Book... The dialog that pops up is a PhraseBookBox.</comment>
        <translation></translation>
    </message>
    <message>
        <source>(New Entry)</source>
        <translation>(Новая запись)</translation>
    </message>
    <message>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] - Qt Linguist</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>Cannot save phrase book &apos;%1&apos;.</source>
        <translation>Не удалось сохранить глоссарий &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Edit Phrase Book</source>
        <translation>Правка глоссария</translation>
    </message>
    <message>
        <source>This window allows you to add, modify, or delete entries in a phrase book.</source>
        <translation>Данное окно позволяет добавлять, изменять и удалять записи в глоссарии.</translation>
    </message>
    <message>
        <source>&amp;Translation:</source>
        <translation>&amp;Перевод:</translation>
    </message>
    <message>
        <source>This is the phrase in the target language corresponding to the source phrase.</source>
        <translation>Перевод, соответствующий исходной фразе.</translation>
    </message>
    <message>
        <source>S&amp;ource phrase:</source>
        <translation>&amp;Исходная фраза:</translation>
    </message>
    <message>
        <source>This is a definition for the source phrase.</source>
        <translation>Определение исходной фразы.</translation>
    </message>
    <message>
        <source>This is the phrase in the source language.</source>
        <translation>Фраза на исходном языке.</translation>
    </message>
    <message>
        <source>&amp;Definition:</source>
        <translation>&amp;Определение:</translation>
    </message>
    <message>
        <source>Click here to add the phrase to the phrase book.</source>
        <translation>Добавить фразу в глоссарий.</translation>
    </message>
    <message>
        <source>&amp;New Entry</source>
        <translation>Новая &amp;запись</translation>
    </message>
    <message>
        <source>Click here to remove the entry from the phrase book.</source>
        <translation>Удалить фразу из глоссария.</translation>
    </message>
    <message>
        <source>&amp;Remove Entry</source>
        <translation>&amp;Удалить</translation>
    </message>
    <message>
        <source>Settin&amp;gs...</source>
        <translation>&amp;Настройки...</translation>
    </message>
    <message>
        <source>Click here to save the changes made.</source>
        <translation>Сохранить изменения.</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>&amp;Сохранить</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>Закрыть окно.</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Закрыть</translation>
    </message>
</context>
<context>
    <name>PhraseModel</name>
    <message>
        <source>Source phrase</source>
        <translation>Исходная фраза</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>Перевод</translation>
    </message>
    <message>
        <source>Definition</source>
        <translation>Определение</translation>
    </message>
</context>
<context>
    <name>PhraseView</name>
    <message>
        <source>Insert</source>
        <translation>Вставить</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation>Правка</translation>
    </message>
    <message>
        <source>Guess (%1)</source>
        <translation>Похожая (%1)</translation>
    </message>
    <message>
        <source>Guess</source>
        <translation>Похожая</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Translation files (%1);;</source>
        <translation>Файлы перевода (%1);;</translation>
    </message>
    <message>
        <source>All files (*)</source>
        <translation>Все файлы (*)</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>GNU Gettext localization files</source>
        <translation>Файлы локализации GNU Gettext</translation>
    </message>
    <message>
        <source>GNU Gettext localization template files</source>
        <translation>Файлы шаблонов локализации GNU Gettext</translation>
    </message>
    <message>
        <source>Compiled Qt translations</source>
        <translation>Скомпилированные переводы Qt</translation>
    </message>
    <message>
        <source>Qt Linguist &apos;Phrase Book&apos;</source>
        <translation>&apos;Глоссарий&apos; Qt Linguist</translation>
    </message>
    <message>
        <source>Qt translation sources (format 1.1)</source>
        <translation>Исходные файлы перевода Qt (формат 1.1)</translation>
    </message>
    <message>
        <source>Qt translation sources (format 2.0)</source>
        <translation>Исходные файлы перевода Qt (формат 2.0)</translation>
    </message>
    <message>
        <source>Qt translation sources (latest format)</source>
        <translation>Исходные файлы перевода Qt (последний формат)</translation>
    </message>
    <message>
        <source>XLIFF localization files</source>
        <translation>Файлы локализации XLIFF</translation>
    </message>
    <message>
        <source>lupdate version %1
</source>
        <translation>lupdate версия %1
</translation>
    </message>
</context>
<context>
    <name>SourceCodeView</name>
    <message>
        <source>&lt;i&gt;Source code not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;Исходный код недоступен&lt;/i&gt;</translation>
    </message>
    <message>
        <source>&lt;i&gt;File %1 not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;Файл %1 недоступен&lt;/i&gt;</translation>
    </message>
    <message>
        <source>&lt;i&gt;File %1 not readable&lt;/i&gt;</source>
        <translation>&lt;i&gt;Невозможно прочитать файл %1&lt;/i&gt;</translation>
    </message>
</context>
<context>
    <name>Statistics</name>
    <message>
        <source>Statistics</source>
        <translation>Статистика</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Закрыть</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>Перевод</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>Источник</translation>
    </message>
    <message>
        <source>0</source>
        <translation>0</translation>
    </message>
    <message>
        <source>Words:</source>
        <translation>Слов:</translation>
    </message>
    <message>
        <source>Characters:</source>
        <translation>Символов:</translation>
    </message>
    <message>
        <source>Characters (with spaces):</source>
        <translation>Символов (с пробелами):</translation>
    </message>
</context>
<context>
    <name>TranslateDialog</name>
    <message>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>Данное окно позволяет искать текст в файле перевода.</translation>
    </message>
    <message>
        <source>Type in the text to search for.</source>
        <translation>Введите искомый текст.</translation>
    </message>
    <message>
        <source>Find &amp;source text:</source>
        <translation>&amp;Найти текст:</translation>
    </message>
    <message>
        <source>&amp;Translate to:</source>
        <translation>&amp;Перевести как:</translation>
    </message>
    <message>
        <source>Search options</source>
        <translation>Параметры поиска</translation>
    </message>
    <message>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>Если отмечено, строки &quot;ПрИмЕр&quot; и &quot;пример&quot; будет считаться разными.</translation>
    </message>
    <message>
        <source>Match &amp;case</source>
        <translation>С учётом &amp;регистра</translation>
    </message>
    <message>
        <source>Mark new translation as &amp;finished</source>
        <translation>Помечать перевод как завер&amp;шённый</translation>
    </message>
    <message>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>Найти следующее совпадение для введённого текста.</translation>
    </message>
    <message>
        <source>Find Next</source>
        <translation>Найти далее</translation>
    </message>
    <message>
        <source>Translate</source>
        <translation>Перевести</translation>
    </message>
    <message>
        <source>Translate All</source>
        <translation>Перевести все</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>Закрыть окно.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Отмена</translation>
    </message>
</context>
<context>
    <name>TranslationSettingsDialog</name>
    <message>
        <source>Source language</source>
        <translation>Исходный язык</translation>
    </message>
    <message>
        <source>Language</source>
        <translation>Язык</translation>
    </message>
    <message>
        <source>Country/Region</source>
        <translation>Страна/Регион</translation>
    </message>
    <message>
        <source>Target language</source>
        <translation>Язык перевода</translation>
    </message>
    <message>
        <source>Any Country</source>
        <translation>Любая страна</translation>
    </message>
    <message>
        <source>Settings for &apos;%1&apos; - Qt Linguist</source>
        <translation>Настройки для &apos;%1&apos; - Qt Linguist</translation>
    </message>
</context>
</TS>
